RubyGems Navigation menu

aws-sdk-neptune 1.60.0

Official AWS Ruby gem for Amazon Neptune. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.65.0 - May 13, 2024 (131 KB)
  2. 1.64.0 - April 25, 2024 (131 KB)
  3. 1.63.0 - April 16, 2024 (131 KB)
  4. 1.62.0 - January 26, 2024 (130 KB)
  5. 1.61.0 - December 11, 2023 (117 KB)
  6. 1.60.0 - November 28, 2023 (116 KB)
Show all versions (67 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

c36e5a4a7c90eb859e5260975069c6ec6d68f477b59123e953b63fb669a6d9e4

Total downloads 61,896,452

For this version 113,983

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: